<?php

namespace SHServ\Controllers;

class AppController extends \SHServ\Middleware\Controller {
	public function index() {
		$server_version = FCONF["version"];
		return "Smart home server. <br>Version {$server_version}";
	}

	public function text_msgs() {
		return $this -> utils() -> response_success([
			"text_msgs" => FCONF["text_msgs"]
		]);
	}
}